
D4Science Infrastructure - VM Creation #8473

Please create a machine as copy of #7877

May 10, 2017 02:21 PM - Costantino Perciante

Status: Closed Start date: May 10, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: UnSprintable   

Infrastructure: Production Applications list and

version:

home-library-webapp

RAM: 12 Applications context

path:

/home-library-webapp

CPU: 8 External storage data

disk:

 

DiskSpace: 100 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: same as #7877 PostgreSQL

database:

Yes

Application

Instructions:

 Number of VMs:  

Smartgears scopes: /d4science.research-infrastructures.eu   

Description

To speed up the jackrabbit migration tests, we need a copy of the machine reported https://support.d4science.org/issues/7877 (as

much as powerful as it is; please check the inserted values in this ticket are correct)

Moreover, a local postgresql is required (instead of a remote one)

Please give ssh access to me, @massimiliano.assante@isti.cnr.it  and @valentina.marioli@isti.cnr.it 

History

#1 - May 10, 2017 05:38 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 100

workspace-repository-prod1.d4science.org running

There is a copy of /data/newJackrabbit/jackrabbit from workspace-repository-prod.d4science.org

and a local postgresql server with an empty workspace-db database

#2 - May 10, 2017 05:39 PM - Tommaso Piccioli

- Status changed from In Progress to Feedback

#3 - May 10, 2017 07:12 PM - Andrea Dell'Amico

I had to temporarily disable the http -> https redirection because we do not have a valid certificate yet. I'll add it again when the certificate will be

emitted.

#4 - May 11, 2017 11:29 AM - Massimiliano Assante

- Status changed from Feedback to In Progress

@tommaso.piccioli@isti.cnr.it unfortunately the /dev/xvda2 of only  10G on workspace-repository-prod1.d4science.org  did not allow the complete

migration we would need at least the double of disk space (20G)

#5 - May 11, 2017 11:49 AM - Tommaso Piccioli

/home/gcube/tomcat/jackrabbit_migrated is now a link to /data/newjackrabbit/jackrabbit_migrated, 70 GB free
#6 - May 11, 2017 04:54 PM - Costantino Perciante

- Status changed from In Progress to Closed

Thanks

#7 - May 11, 2017 06:30 PM - Tommaso Piccioli

workspace-repository-prod.d4science.org and workspace-repository-prod1.d4science.org

updated to oracle java version 8
